WHEEL_UP add volume 5
WHEEL_DOWN add volume -5
UP add volume 5
DOWN add volume -5
d drop-buffers

-           add video-zoom -.25
=           add video-zoom .25
0         set video-pan-x 0; set video-pan-y 0; set video-zoom 0; set keepaspect yes
w         add video-pan-y .05
d         add video-pan-x -.05
s         add video-pan-y -.05
a        add video-pan-x .05